@charset "utf-8";
/* CSS Document */


/* Theme Information
--------------------------------------------------------------------------------
Name: Mundus
Description: Business & Portfolio Theme
Version: 1.0
Author: Alina Rusu
Author URI: http://www.ixtendo.com
-------------------------------------------------------------------------------- */


/* Mundus IE Styles
-------------------------------------------------------------------------------- 
TABLE OF CONTENTS

1 IE7-IE9 Styles
2 IE7 Styles
3 IE8 Styles
4 IE9 Styles
-------------------------------------------------------------------------------- */


/* 1 IE7-IE9 Styles
-------------------------------------------------------------------------------- */

/* Navigation */

#navbar {
	background: #5c5c5c url(../images/ie-fallback/nav-bg.png) repeat-x left 0;
}

#navbar-inner {
	background: #555555 url(../images/ie-fallback/nav-bg.png) repeat-x left -150px;
}

ul#navlist > li.current, ul#navlist > li:hover {
	background: #4c4c4c url(../images/ie-fallback/nav-bg.png) repeat-x left -300px;
}

/* 2 IE7 Styles
-------------------------------------------------------------------------------- */

/* Generic */

*+html ul#navlist a,
*+html .testimonial-content,
*+html .testimonial-content .bottom div,
*+html .twitter-widget ul li,
*+html blockquote {
	zoom: 1;	
}

/* Cursors */

.entry-thumb a,
a.large-button,
a.generic-button:link, a.generic-button:visited {
	cursor: pointer;	
}

/* Navigation */

*+html ul#navlist > li, *+html ul#navlist > li.current, *+html ul#navlist > li:hover {
	background: url(../images/ie-fallback/nav-divider.png) no-repeat right top;
	padding-right: 2px;
}

*+html ul#navlist > li.current > a, *+html ul#navlist > li:hover > a {
	background: #4c4c4c url(../images/ie-fallback/nav-bg.png) repeat-x left -300px;
}

*+html ul#navlist ul {
	background-color: #4c4c4c;
	border: 1px solid #525252;
}

*+html ul#navlist ul li {
	background-color: #4c4c4c;
	border-top: 1px dotted #666;
}

*+html ul#navlist ul li:hover {	
	background-color: #424242;
}

/* Language Switcher */

*+html #polyglotLanguageSwitcher ul.dropdown {  
	border: 1px solid #525252;
}

*+html #polyglotLanguageSwitcher ul.dropdown li { 	
	background-color: #4c4c4c;
	border-top: 1px dotted #666;
}

*+html #polyglotLanguageSwitcher ul.dropdown li:hover {
	background-color: #424242;
}

/* Forms */

*+html input, *+html textarea, *+html button {
	font: 12px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #474747;
}

*+html #s {
	background: #5c5c5c url(../images/ie-fallback/search-shadow.png) repeat-x left top;	
}

*+html button#subscribe {
	width: 88px;
	height: 31px;
}

*+html #comment-form button#submit {
	width: 126px;
	height: 31px;
}

*+html #contact-form button#submit {
	width: 117px;
	height: 31px;
}

/* Slider */

*+html .nivo-caption {
	background: transparent; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000);     
	zoom: 1;	
}

/* Buttons */

*+html a.generic-button span {
	display: inline-block;
	float: none !important;
}

/* Tags */

ul.tags a {
	white-space: nowrap;	
}

/* Homepage */

*+html .homepage #content {
	margin-top: 102px; 
}

*+html .homepage #header {
	padding-bottom: 0;	
}

/* Header */

*+html #header {
	padding-bottom: 40px;	
}

/* Menu with Separators */

*+html ul.sep-menu a:hover, *+html ul.sep-menu a:active, *+html ul.sep-menu li.current a {
	background-color: #e5e5e5;
}

/* Lists */

*+html ul.disc, *+html ul.disc ul, 
*+html ul.square, *+html ul.square ul,
*+html ul.checkmarked, *+html ul.checkmarked ul,
*+html ul.checkboxed, *+html ul.checkboxed ul {
	margin-left: 16px;
}

*+html ol.decimal, *+html ol.decimal ol,
*+html ol.upper-roman, *+html ol.upper-roman ol,
*+html ol.lower-latin, *+html ol.lower-latin ol,
*+html ol.upper-latin, *+html ol.upper-latin ol {
	margin-left: 23px;	
}

/* Tables */

*+html .gen-table caption {
	padding-bottom: 10px;
}

/* Filter & Pagination */

*+html #filter ul, *+html #filter li,
*+html .page-nav ul, *+html .page-nav li {
	display: inline;
}

/* Thumbnail List */

*+html ul.thumb-list a:hover, *+html ul.thumb-list a:active {
	background: none;	
}

/* 3 IE8 Styles
-------------------------------------------------------------------------------- */
@media \0screen {
	
	/* Navigation */
	
	ul#navlist > li, ul#navlist > li.current, ul#navlist > li:hover {
		background: url(../images/ie-fallback/nav-divider.png) no-repeat right top;
		padding-right: 2px;
	}
	
	ul#navlist > li.current > a, ul#navlist > li:hover > a {
		background: #4c4c4c url(../images/ie-fallback/nav-bg.png) repeat-x left -300px;
	}
	
	ul#navlist ul {
		border: 1px solid #525252;
	}
	
	ul#navlist ul li {
		background-color: #4c4c4c;
		border-top: 1px dotted #666;
	}
	
	ul#navlist ul li:hover {	
		background-color: #424242;
	}
	
	/* Language Switcher */
	
	#polyglotLanguageSwitcher ul.dropdown {
		border: 1px solid #525252;
	}
	
	#polyglotLanguageSwitcher ul.dropdown li { 	
		background-color: #4c4c4c;
		border-top: 1px dotted #666;
	}
	
	#polyglotLanguageSwitcher ul.dropdown li:hover {
		background-color: #424242;
	}
	
	/* Forms */
	
	#s {
		background: #5c5c5c url(../images/ie-fallback/search-shadow.png) repeat-x left top;	
	}
	
	/* Slider */

	.nivo-caption {
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000)";        
		zoom: 1;	
	}
	
	/* Menu with Separators */

	ul.sep-menu a:hover, ul.sep-menu a:active, ul.sep-menu li.current a {
		background-color: #e5e5e5;
	}
	
	/* Thumbnail List */

	ul.thumb-list a:hover, ul.thumb-list a:active {
		background: none;	
	}
}

/* 4 IE9 Styles
-------------------------------------------------------------------------------- */
:root a.large-button span.text {
	padding-right: 22px\9;	
}